# label

**Syntax:**
```
label VariableName
```

**Description:**
Declares a new label widget variable. Labels are used to display static text in the graphics environment.

**Parameters:**
- `VariableName`: The name of the variable to hold the label widget.

**Example:**
```
label MyLabel
create MyLabel text 'Hello, World!'
show MyLabel
```

**Notes:**
- Use `set text of MyLabel to 'New Text'` to change the label's text at runtime.
- Labels can be added to layouts or group boxes.

Next: [layout](layout.md)  
Prev: [hide](hide.md)

[Back](../../README.md)
